Bug 165274 - plone installs under /usr/lib{,64}, so it isn't really noarch
plone installs under /usr/lib{,64}, so it isn't really noarch
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: plone (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-06 07:57 EDT by Göran Uddeborg
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.1-0.5.rc2.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 05:28:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Göran Uddeborg 2005-08-06 07:57:16 EDT
Description of problem:
Although the files in the plone package as such are architecture independent,
they install in /usr/lib/zope or /usr/lib64/zope depending on architecture.  So
the same package doesn't work for both architectures.  The current package is
made for x86_64, and doesn't work with i386 zope.

Version-Release number of selected component (if applicable):
plone-2.1-0.2.rc1.fc4
Comment 1 Aurelien Bompard 2005-08-11 05:28:11 EDT
Fixed in release 0.5.rc2.fc4

Note You need to log in before you can comment on or make changes to this bug.